
body {
 font-family: 'Poppins', sans-serif;
}


h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
}

html {
  scroll-behavior: smooth;
}


.emphasis-title h1, .emphasis-title h2 {
    font-weight: 600;
    letter-spacing: 0;
    text-transform: none;
    color: #606060;
    font-size: 55px;
    }

.emphasis-title h1, .emphasis-title h2 {
    font-weight: 600;
    letter-spacing: 0;
    text-transform: none;
    color: #606060;
    font-size: 55px;
    }


.emphasis-title h1 span, .emphasis-title h2 span {
   color:#3c30fc!important;
    }



.exclusivo-cliente   {
  position: absolute;
  top:-30px;
  left:241px;
}

.badge {
  font-size: 90%!important;
  padding: 0.35em 0.4em!important;

}


 .faq-titulo {
    font-weight: 600;
    font-size: 28px;
    text-align: center;
    margin-top: 40px;
    }


  .lead {
    font-weight: 400;
    font-size: 25px;
    }

   .lead span {
    color:#3c30fc!important;
    font-weight: 600;
    font-style: italic;
    }


  .icono-texto {
    margin-top: 30px;
    font-size: 1.7rem!important;
    font-weight: 600;
    color: #fff!important;
    line-height: 1;
    }


  .titulo-elegi {
    font-size: 1.7rem!important;
    color: #444!important;
    font-weight: 500;
    margin-bottom: 28px;
    margin-left: 10px;
    }

  .icono-texto span {
    font-size: 1.4rem;
    font-weight: 400;
    color: #fff!important;
    }


.acor-demo a:link  {
  display: block;
  background: url(../images/contratacion-icon-2.jpg) left;
  background-repeat: no-repeat;
  color:#1265A8!important;
}

.acor-demo:hover  {
  display: block;
  background: url(../images/contratacion-icon-1.jpg) left;
  background-repeat: no-repeat;
}

.acor-demo a:active  {
  display: block;
  background: url(../images/contratacion-icon-1.jpg) left;
  background-repeat: no-repeat;
}

.acor-demo a:focus  {
  display: block;
  background: url(../images/contratacion-icon-1.jpg) left;
  background-repeat: no-repeat;
}

.card-header   {
  background: #fff;
  border: 0;
}


.card   {
  border: 0;
}


.tab-nav  {
   
    border-bottom: 0px!important;
}

.tab-nav li  {
   
    border: 0px!important;
}

.tab-nav li a { height:48px }



.imowi-logo-home { padding-right: 20px; padding-left: 20px }


.imowi-accion-1 {
display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    margin: 0px;
    padding: 12px 28px!important;
    font-size: 1.2rem;
    line-height: 24px!important;
    background-color: #fff;
    color: #373df3;
    font-weight: 700;
    letter-spacing: 1px;
    border: none;
    border-radius: 12px;
    margin-right: 20px;
    border: 1px solid #fff;
}

.imowi-accion-1:hover {
   
    background-color: #373df3!important;
    color: #fff!important;
}


.imowi-accion-2 {
display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    margin: 0px;
    padding: 12px 28px!important;
    font-size: 1.2rem;
    line-height: 24px!important;
    background-color: #cecece!important;
    color: #373df3!important;
    font-weight: 700;
    letter-spacing: 1px;
    border: none;
    border-radius: 12px;
    margin-right: 20px;
    border: 1px solid #fff;
}

.imowi-accion-2:hover {
   
    background-color: #373df3!important;
    color: #fff!important;
}


.foto-dni {
border: 2px solid #1abc9c; 
padding: 100px 50px; 
border-radius: 25px;
text-align: center;
font-size: 25px;
font-weight: 500;
COLOR:#;
COLOR:#1abc9c;
margin-bottom: 20px;
}



.no-pad-lr {
padding-right: 0!important;
padding-left: 0!important }

.pad-1 {
 padding-top: 15px;
}

.pad-2 {
 padding-top: 4px;
}


.pad-2 {
 padding-top: 6px;
}

.landing-title {
  padding: 0 0 0 40px;
  font-weight: 400;
}

.landing-title-2 {
  padding: 0 0 0 40px;
  font-weight: 600;
  font-size: 1.2rem;
  color: #3332fa;
}

.landing-title-3 {
  padding: 0px 0 0 0px;
  font-weight: 600;
  font-size: 3rem;
  color: #fff;
  margin-bottom: 10px;
  line-height: 1;
}


.landing-title-3 strong {
 
  font-weight: 600;
  font-size: 1.1rem;
}


.landing-title-3  span {
  font-weight: 400;
  font-size: 1.1rem;
  letter-spacing: 0px;
}


.landing-precio  {
  padding: 5px 0 0 16px;
  font-weight: 700;
  font-size: 3rem;
  color: #fff;
  margin-bottom: 0px;
}


.dark a:not([class*="btn-"]):hover {
  color: #3347ec;
}

.accordion-header { color: #fff;
}


.landing-precio span  {
 
  font-weight: 500;
  font-size: 1rem;
  color: #fff;
}


.tab-nav li.ui-tabs-active a {
   border-radius:10px;
   margin-right:12px;
   color: #373df3;
   padding: 4px 15px 0 15px;
   font-size: 1.2rem;
   background: #fff!important;
   }

   .tab-nav li a {
   border-radius:10px;
   margin-right:12px;
   color: #373df3;
   padding: 4px 15px 0 15px;
   background: #cecece;
   font-size: 1.2rem;
   }


.landing-plan {
  border-radius: 25px;
  background: #fff;
  padding: 10px;
  margin: 0px 0px;
}



.elegi-plan {
 font-size: 1.4rem;
 font-weight: 600;
 color:#fff;
 margin-left: 10px;
}




.module-border-wrap {
  padding: 4px;
  position: relative;
  background: url(../images/imowi/degrade-back.png) repeat;
  border-radius: 25px;
  margin-bottom: 20px;
}

.module-border-wrap-small {
  padding: 4px;
  position: relative;
  background: url(../images/imowi/degrade-small-back.png) repeat;
  border-radius: 25px;
  margin-bottom: 20px;
}




.boton-border-wrap {
  padding: 3px;
  position: relative;
  background: url(../images/imowi/degrade-back-2.png) repeat;
  border-radius: 25px;
  margin-bottom: 20px;

}


.boton-border-wrap-titulo {
 color: #3332fa;
  font-size: 1.4rem!important;
  font-weight: 500;
  text-align: center;
  margin: 0px;
  padding: 8px 22px;
  font-size: 0.875rem;
  line-height: 24px;
  background-color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
  border-radius: 25px;
  border: none;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}



.boton-border-wrap-tv {
  padding: 3px;
  position: relative;
  background: #3c38d3;
  border-radius: 25px;
  margin-bottom: 20px;

}


.boton-border-wrap-tv-titulo {
 color: #3c38d3;
  font-size: 1.4rem!important;
  font-weight: 500;
  text-align: center;
  margin: 0px;
  padding: 8px 22px;
  font-size: 0.875rem;
  line-height: 24px;
  background-color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
  border-radius: 25px;
  border: none;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}




.boton-border-wrap-small {
  padding: 2px;
  position: relative;
  background: url(../images/imowi/degrade-small-back.png) repeat;
  border-radius: 25px;
  margin-bottom: 20px;
}





.module {
  color: #3332fa;

}


.module-2 {
  color: white;
  background: #fff;
  border-radius: 25px;

}


.module-2 h3 {
  font-size: 4.1rem!important;
  color: #3332fa;
  padding: 20px 5px 10px 5px;
  text-align: center;
  margin-bottom: 0px;

}


.module-2 .precio {

}


.module-2 .precio small {

}


.module-border-wrap {
  padding: 4px;
  position: relative;
  background: url(../images/imowi/degrade-back.png) repeat;
  border-radius: 25px;
  margin-bottom: 20px;
}


.module-curve-top {
  border-radius: 25px 25px 0px 0px;
-moz-border-radius: 25px 25px 0px 0px;
-webkit-border-radius: 25px 25px 0px 0px;

}


.m-link {
  text-align: left;
    font-weight: 600;
    font-size: 20px;
    color:#0479c8;
}




.modal { top: 5%;

}

.alert {
  padding: 0.75rem!important;
    }


.alert {
  padding: 0.50rem!important;
    }

.ingrese-domicilio  {
  padding: 10px;
  margin-top: 10px;
  
    }


.solicitado-ribbon  {
  display: block;
  position: absolute;
  top: 0;
  right: -17px;
}


.horario-2 {
 color: #3447ec;
 background: #fff;
 padding: 5px;
 border-radius: 5px;
 margin-left: 10px;
  box-shadow: -5px 2px 5px 0px rgba(191,188,188,0.75);
-webkit-box-shadow: -5px 2px 5px 0px rgba(191,188,188,0.75);
-moz-box-shadow: -5px 2px 5px 0px rgba(191,188,188,0.75);
    }


.horario  {
 color: #3447ec;
 background: #fff;
 padding: 5px;
 border-radius: 5px;
    }

.horario-texto  {
 color: #3447ec;
 margin-top: 6px;
 font-size: 18px;
 font-weight: 600;
    }


.col-elegi  {
 -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
  border: 1px solid #324de3;
  padding: 20px;
  box-shadow: -5px 2px 5px 0px rgba(191,188,188,0.75);
-webkit-box-shadow: -5px 2px 5px 0px rgba(191,188,188,0.75);
-moz-box-shadow: -5px 2px 5px 0px rgba(191,188,188,0.75);
color: #fff;
background: #8d9be6;
font-size: 25px;
font-weight: 700;
margin-top: 15px;
    }

.toggle-sel {
 margin-bottom: 0px!important;
 padding-bottom: 20px!important;
    }


.col-seleccion  {
 -webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
  border: 1px solid #324de3;
  border-top: 0px!important;
  padding: 20px;
  box-shadow: -5px 2px 5px 0px rgba(191,188,188,0.75);
-webkit-box-shadow: -5px 2px 5px 0px rgba(191,188,188,0.75);
-moz-box-shadow: -5px 2px 5px 0px rgba(191,188,188,0.75);
background: #e4e8f3;
margin-top: 0px;
    }



.columna-contratacion {
  margin-top: 0px; 
border-radius: 25px;
padding-bottom: 20px;
    }

.columna-contratacion h2 {
  color: #fff;
  background: #2c67e7;
  padding: 10px;
  font-size: 20px;
  text-align: center;
  margin-bottom: 0px;
  border-radius: 25px 25px 0px 0px;
-moz-border-radius: 25px 25px 0px 0px;
-webkit-border-radius: 25px 25px 0px 0px;
    }

.columna-contratacion h3 {
 color: #fff;
  background: #324de3;
  padding: 10px;
  font-size: 20px;
  text-align: center;
  margin-bottom: 10px;
    }

  


.columna-contratacion .back-datos {
  
  background: #f5f5f5;
    }


.columna-contratacion .datos {
  padding: 0px 20px 0 20px;
    }

  .columna-contratacion .datos .datos-left {
 font-size: 40px;
  color: #324de3;
  font-weight: 600;
  background: #f5f5f5;
    padding: 30px 0 20px 5px;
    line-height: 22px;
    }

  .columna-contratacion .datos .datos-left span {
    font-size: 15px;
    font-weight: 400;
    }



     .i-datos {
    margin-right: 10px;

 
    } 

    .columna-contratacion .datos .datos-right {
 font-size:38px;
 font-weight: 600;
  color: #324de3;
  text-align: right;
  background: #f5f5f5;
    padding: 32px 10px 10px 0;
    line-height: 20px;
    }

    .columna-contratacion .datos .datos-right small {
      font-size: 35%;
      font-weight: 600;


    }





.pack  {
  background: #8e9ce7;
  color: #fff;
  font-size: 24px;
  line-height: 26px;
  margin-top: 10px;
  float: left;
  width: 100%;
  height: 190px;
    }

.pack  span {
  font-size: 16px;
    }

.pack-incluye {
  font-size: 12px;
  padding-left: 48px;
  height: 27px;
    }
    


.pack-inc  {
  background: #fff;
  border-top: 1px solid #8e9ce7;
  border-bottom: 1px solid #c2c2c2;
  padding: 0 10px;
  width: 100%;
    }

.pack-inc-header  {
  background: #8e9ce7;
  color: #fff;
  font-size: 26px;
  line-height: 26px;
  margin-top: 10px;
    }


.inc-pack-left {
   font-size: 14px;
   line-height: 24px;
  color: #324de3;
  float: left;
  width: 70%;
  padding-left: 25px;
  font-weight: 600;
    }


  .inc-pack-right {
   font-size: 24px;
   line-height: 24px;
   font-weight: 600;
  color: #324de3;
  float: left;
  width: 25%;
  text-align: right;
    }
    



.desc-inc  {
  background: #999;
  border-top: 1px solid #8e9ce7;
  padding: 0px 10px;
  width: 100%;
  border-radius: 0px 0px 25px 25px;
-webkit-border-radius: 0px 0px 25px 25px;
-moz-border-radius: 0px 0px 25px 25px;

    }


.inc-desc-left {
   font-size: 14px;
   line-height: 24px;
  color: #fff;
  float: left;
  width: 70%;
  padding-left: 25px;
  padding-bottom: 2px;
    }


  .inc-desc-right {
   font-size: 18px;
   line-height: 24px;
   font-weight: 600;
  color: #333;
  float: left;
  width: 25%;
  text-align: right;
  padding-bottom: 2px;
    }



.total-inc  {
  background: #fff;
  border-top: 1px solid #8e9ce7;
  border-bottom: 1px solid #c2c2c2;
  padding: 0 10px;
  width: 100%;
    }


.inc-total-left {
   font-size: 24px;
   line-height: 24px;
  color: #959595;
  float: left;
  width: 45%;
  padding-left: 25px;
  padding-bottom: 2px;
  text-align: right;
  font-weight: 600;
  padding-top: 10px;
    }


  .inc-total-right {
   font-size: 40px;
   line-height: 24px;
   font-weight: 700;
  color: #324de3;
  float: left;
  width: 50%;
  text-align: right;
  padding-bottom: 2px;
  padding-top: 10px;
    }

  .inc-total-deco-left {
   font-size: 12px;
   line-height: 18px;
  color: #959595;
  float: left;
  width: 60%;
  padding-left: 25px;
  padding-bottom: 2px;
  text-align: right;
  font-weight: 600;
  padding-top: 10px;
    }


  .inc-total-deco-right {
   font-size: 18px;
   line-height: 18px;
   font-weight: 700;
  color: #959595;
  float: left;
  width: 35%;
  text-align: right;
  padding-bottom: 2px;
  padding-top: 10px;
    }

  .inc-total-right span {
   font-size: 12px;
    }


  .inc-bocas-left {
  float: left;
  width: 8%;
  margin-bottom: 5px;

    }


  .inc-bocas-right {
  float: left;
  width: 90%;
  margin-bottom: 5px;
  line-height: 22px;
    }
    


.i-circled {
  background: none!important;
    }


.con-datos  {
  border-radius: 5px;
  border: 1px solid #ddd;
  padding: 20px 10px;
  margin: 10px 10px 10px 0;
  background: #fff;
   box-shadow: -5px 2px 5px 0px rgba(191,188,188,0.75);
-webkit-box-shadow: -5px 2px 5px 0px rgba(191,188,188,0.75);
-moz-box-shadow: -5px 2px 5px 0px rgba(191,188,188,0.75);
color: #324de3;
font-size: 14px;

    }

    .con-datos p {
  line-height: 24px!important;
  font-size: 18px;
  margin-bottom: 0px;
  font-weight: 500;
    }

.con-formulario  {
  margin: 0 20px;
    }


.con-formulario-2  {
  margin: 10px 20px;
  background: #e4e4e4;
  border-radius: 5px;
  padding: 10px;
    }

 .con-formulario-2  .titulo {
  font-size: 24px;
  color: #707070;
  margin-bottom: 5px;
  font-weight: 600;
    }



.con-formulario-3  {
  margin: 10px 20px;
  background: #8e9ce7;
  border-radius: 5px;
  padding: 10px;
    }

 .con-formulario-3  .titulo {
  font-size: 22px;
  color: #707070;
  margin-bottom: 5px;
  font-weight: 600;
    }

.con-add-precio  {
  font-weight: 600;
  float: left;
  margin-right: 10px;
  text-align: left;
  width: 60%;
  font-size: 1.9rem;
  line-height: 1.4rem!important;
  color: #fff;
  margin-bottom: 10px!important;
  padding-top: 10px;
    }

  .con-add-precio-right  {
  width: 33%;
  float: left;
  margin-top: 7px;
    }



    .con-add-precio-2  {
  font-weight: 600;
  margin-right: 10px;
  text-align: right;
  width: 100%;
  font-size: 1.2rem;
  color: #1abc9c;
    }

  .col-precio  {
  font-weight: 600;
  text-align: right;
  font-size: 1.2rem;
  color: #1abc9c;
    }

.con-back  {
  background: #eee;
  -webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
    }



.con-col  {
    }

  .con-col h4  {
     font-family: 'Poppins', sans-serif;
     margin-bottom: 0px;
     line-height: 16px;
     margin-bottom: 0px;
     font-size: 1rem;
    }

  .con-col h4 small  {
    float: right;
    font-weight: 700;
    }




  .con-col  {
    margin-top: 3.7rem;
    margin-bottom: 20px;
    }

  .con-thumb-lista  {
    padding: 0.5rem 0.5rem!important;
    border: 1px solid #fff;
    background: #fff;
    margin: 15px 20px;
    text-align: left;
    font-size: 0.95rem;
    letter-spacing: 0px;
    border-radius: 10px;
    line-height: 37px;

     }


.con-col-ckeck  {
  margin-bottom: 10px;  }


.con-title-h1  {
  font-size: 2rem;
  padding: 10px 0;
    }


.con-title-h2  {
  font-size: 1.0rem;
  letter-spacing: 1px;
  padding: 15px 0 10px 0;
  text-align: center!important;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
    }

  .col-title-h2  {
  font-size: 0.9rem;
  letter-spacing: 1px;
  padding: 30px 0 0px 0;
  text-align: left!important;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 10px;
    }

  .col-info  {
  margin-bottom: 10px;
    }


.con-thumb-accion-1  {
  float: left; 
  width: 55%; }

  .con-thumb-accion-2  {
  float: left; 
  width: 45%; }


.slider-element .owl-dots { bottom:0!important }





@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }

  .module-2 h3 {
  font-size: 3.3rem!important;

}


.exclusivo-cliente   {
  position: absolute;
  top:-30px;
  left:175px;
}

.badge {
  font-size: 70%!important;
  padding: 0.35em 0.4em!important;

}



.mr-tab {
   margin-right:8px!important;
   }


.tab-nav li.ui-tabs-active a {
   border-radius:10px;
   margin-right:0px;
   color: #373df3;
   padding: 4px 8px 0 8px;
   font-size: 0.9rem;
   }

   .tab-nav li a {
   border-radius:10px;
   margin-right:0px;
   color: #373df3;
   padding: 4px 8px 0 8px;
   background: #cecece;
   font-size: 0.9rem;
   }



.imowi-logo-home { padding-right: 60px; padding-left: 60px }

.landing-title {
  padding: 0 0 0 0px;
  font-weight: 400;
  text-align: center;
  font-size: 1.5rem;
  margin-top: 0!important;
}



  .desc-inc  {
  background: #999;
  border-top: 1px solid #8e9ce7;
  padding: 0px 10px;
  width: 100%;
  border-radius: 0px;

    }

  .pack-incluye {
  padding-left: 55px;
    }
    


.pack  {
  height: 220px;
    }


  #page-title.page-title-parallax h1 {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 2px;}


  h2 {
    font-size: 1.3rem;}

.pack  span {
  font-size: 13px;
  line-height: 13px;
    }

  .con-formulario  {
  margin: 0 0px;
    }



.con-formulario-2  {
  margin: 10px 0px;
    }


  .horario  {
  margin: 0 15px;
    }




.contratacion-thumb-d {
   box-shadow: -5px 2px 5px 0px rgba(191,188,188,0);
-webkit-box-shadow: -5px 2px 5px 0px rgba(191,188,188,0);
-moz-box-shadow: -5px 2px 5px 0px rgba(191,188,188,0);

margin-top: 15px;
float: left;
width: 100%;
border: 0;
background: #eeeeee;
    }


.contratacion-thumb-d .left {
   -webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
  width: 100%;
  padding: 20px;
  text-align: center;  
  border: 1px solid #324de3;
 
background: #fff;
    }


.contratacion-thumb-d .left h3 {
  font-size: 40px;
  color: #324de3 ;
  line-height: 33px;
  margin-bottom: 10px;
  margin-top: 10px;
  line-height: 20px;
    }


  .contratacion-thumb-d .left h3 span {
  font-size: 15px;
  font-weight: 500;
  line-height: 0px;
    }


  .contratacion-thumb-d .left .icons {
   color: #505050;
  font-size: 15px;
  float: left;
  margin: 16px auto;
  text-align: center;
  width: 100%;
    }




.contratacion-thumb-d .right {
  width: 100%;
  background: #324de3;
  font-size: 42px;
  line-height: 34px;
  font-weight: 600;
  color: #fff;
  padding: 20px;
  text-align: center;
  -webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
border-top-right-radius: 0px;
border-bottom-right-radius: 20px;
  border: 1px solid #324de3;
    }








.contratacion-thumb-d .right span {
font-size: 20px;
    }


.contratacion-thumb-d .right .promo {
font-size: 15px;
font-weight: 500;
    }


.contratacion-thumb-d .right .promo a {
color: #00b2ff!important;
    }


  .con-col  {
    margin-top: 1rem;
    position: fixed;
    bottom: -44px;
    }
   

  .con-add-precio  {
    width:  56%;
    }

}




@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
	

    .tab-nav li a {
   border-radius:10px;
   margin-right:12px;
   color: #373df3;
   padding: 4px 15px 0 15px;
   background: #cecece;
   font-size: 1.0rem;
   }

   
.columna-contratacion .datos .datos-left {
    font-size: 32px;
   
}
}




@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
	

     .tab-nav li a {
   border-radius:10px;
   margin-right:8px;
   color: #373df3;
   padding: 4px 10px 0 10px;
   background: #cecece;
   font-size: 1.0rem;
   }

.columna-contratacion .datos .datos-left {
    font-size: 32px;
   
}
 }



@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }

 .module-2 .precio {
    font-size: 3.3rem!important;
  }
 



@media (min-width: 1440px) {





}


@media (min-width: 1640px) {
 
 .hidden-xxlg {
    display: none !important;
  }


}
	
	

@media (min-width: 992px) and (max-width: 1440px) {

 .module-2 .precio {
    font-size: 2.9rem!important;
  }



}







.fbox-content p {
  margin-top: 0rem;
  margin-bottom: 0px;
  color: #555;
  font-size: 1rem;
}


.pricing-action {
    padding: 0.4rem 0;
}

#page-title.page-title-mini span {
    display: inline;

